/* Scss Document */
/* color */
/* media queries*/
/*.qes {
	&:nth-child(n + 6) {
		display: none;
	}
}*/
/*.on-sight_head {
  background: url("../img/on-sight_head_bg.jpg") no-repeat;
  background-position: center 43%;
  background-size: cover;
  opacity: 0.8;
}*/

.box_top ul {
  justify-content: center;
}

@media screen and (max-width: 899px) {
  .box_top ul {
    display: block;
  }
}

.box_top ul li {
  margin-bottom: 1rem;
  /*width: calc((100% - 30px) / 3);*/
  margin-left: 10px;
  /*&:nth-last-of-type(-n+2){
    	width: calc((100% - 30px) / 2);
    }*/
}

.box_top ul li .small {
  font-size: 80%;
}

@media screen and (max-width: 899px) {
  .box_top ul li {
    width: 90% !important;
    margin: 0 auto 1rem;
  }
}

@media screen and (max-width: 899px) {
  .box_top ul li br {
    display: none;
  }
}

.box_bottom ul li {
  padding: 1rem;
  width: calc((100% - 20px) / 2) !important;
  margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
  .box_bottom ul li {
    width: 100%;
  }

  .box_bottom ul li img {
    width: 30%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 767px) {
  .box_bottom ul {
    display: block;
  }
}

.title_border {
  border-bottom: rgba(243, 222, 40, 0.5) 3px solid;
  padding: .3rem;
  margin-bottom: .5rem;
}


.lists {
  margin: 3rem 3% 0 3%;
  padding: 0.5rem 2%;
}

.lists h5 {
  font-size: 1.1rem;
  border-left: 2rem #F3DE28 solid;
  padding: .5rem;
  margin-bottom: 2rem;
  border-bottom: #47463b 1px solid;
}

.lists h5+p {
  margin-bottom: 2rem;
  margin-left: 1.5rem;
}

.lists h5+p span {
  display: block;
  margin-left: -.5rem;
  margin-bottom: .5rem;
  font-weight: bold;
}

.lists .box+h5 {
  margin-top: 3rem;
}

.lists .box {
  display: table;
  border: 1px rgba(71, 70, 59, 0.5) solid;
  box-sizing: border-box;
  margin: .5rem 0;
  padding: 1rem;
}

@media screen and (max-width: 767px) {
  .lists .box {
    display: block;
  }
}

.lists .box .text {
  display: table-cell;
  padding-right: 1rem;
  vertical-align: top;
  width: 100%;
}

@media screen and (max-width: 767px) {
  .lists .box .text {
    padding-right: 0;
    font-weight: bold;
    padding-bottom: 1rem;
    display: block;
  }
}

.lists .box .text .title {
  font-size: 1.1rem;
  margin-bottom: .5rem;
  font-weight: bold;
}

.lists .box .img {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  width: 8rem;
}

@media screen and (max-width: 767px) {
  .lists .box .img {
    width: 100%;
    display: block;
  }
}



/* === 2024新規 === */
.on-sight_head {
		background: url("../img/on-sight_head_bg.jpg") no-repeat;
		background-position: 50% center;
		background-size: cover;
}
.box_qa .item {
		width: 32.6666666667%;
}
.box_qa .item:nth-of-type(1) .ques {
		background: url("../img/box_ques_ico01.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(1) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(2) .ques {
		background: url("../img/box_ques_ico02.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(2) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}
.box_qa .item:nth-of-type(3) .ques {
		background: url("../img/box_ques_ico03.svg") no-repeat bottom center;
		background-size: 10rem;
}
.box_qa .item:nth-of-type(3) .ans {
		background: url("../img/box_ans.svg") no-repeat bottom center;
		background-size: 11rem;
}

.operation {
  margin: 3rem 3%;
  border: 1px #F3DE28 solid;
  box-sizing: border-box;
}

.operation .title {
  background-color: #F3DE28;
  font-size: 1.2rem;
  font-weight: bold;
  color: #47463b;
  padding: .5rem 1.5rem;
  margin-bottom: 2rem;
}

.operation ul {
  padding: 0 2rem;
  width: auto;
  margin: 0 auto 2rem;
}

.operation ul li {
  list-style: none;
  margin-bottom: .8rem;
  text-indent: -2rem;
  padding: 0 0 0 2rem;
  font-weight: bold;
}

.operation ul li:before {
  font-family: "Font Awesome 5 Free";
  content: " \f058";
  font-weight: 900;
  color: #f26628;
  margin-right: .5rem;
  font-size: 1.1rem;
}

.operation ul li:last-child {
  margin-bottom: 0;
}

@media screen and (max-width: 767px) {
  .operation ul li {
    text-indent: -2rem;
    margin-left: 2rem;
  }
}